/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ CUSTOM CODE ]--------------------------------------------------------------------- */

/*
	Default Class Selectors and ID Selectors have been created for you.
	Alter the Property and Value to reflect your design as required.
*/

/* === [ GLOBAL STYLE ] === */

	.CustomCode {
		position: relative;
		margin: 0px 0px 0px 0px;
		padding: 0px;
	}

	.CustomCode .searchIcon{
		background: #d9e3e6 url('/Templates/_images/icon_searchblue.png') no-repeat center;
		height: 100%;
		width: 100%;
		cursor: pointer;
	}
	#cT .CustomCode {
		color: #ffffff;
		padding: 60px 30px 0 0;
		float: right;
	}

	#cT .CustomCode p.headerContact {
	    font-size: 18px;
	    letter-spacing: 2px;
	    background: url('/Templates/_images/icon_phone.gif') no-repeat center left;
	    padding: 2px 0 0 25px
	}

	#cT .CustomCode p.headerContact {
		color: #226688;
	}

	#cN .CustomCode {
		height: 110px;
		display: block;
	}
	#cF .CustomCode{
		border-bottom: 1px solid #407283;
		margin: 0 0 10px 0;
		min-height: 200px;
	}
	
	#cFContact a{
		color: #ffffff;
		text-decoration: none;
	}
	#cFContact p{
	    padding: 20px 0px 20px 30px;
		margin: 0
	 }
	#cFContact > div > .CustomCode:first-child{
		    border-bottom: 1px solid #407283;
		    margin: 0 0 20px 0;
		    padding: 0 0 10px 0;
		    min-height: 200px;
	}
	#cFContact .CustomCode + .CustomCode a{
		border: none !important;
		margin: 0 10px 0 0;
	}
	#cFContact .footerEmail{
		padding: 5px 0 5px 30px;
		background: url(/Images/_Icons/icon_WhiteEmail.png) left center no-repeat;
	}
	#cFContact .footerPhone{
		padding: 5px 0 5px 30px;
		background: url(/Images/_Icons/icon_WhitePhone.png) left center no-repeat;
	}
	#cFContact .footerAddress{
		padding: 5px 0 5px 30px;
		background: url(/Images/_Icons/icon_WhiteLocation.png) left center no-repeat;
	}
	#cFContact .footerPObox{
		padding: 5px 0 0px 30px;
	}
/* === [ Product Details ] === */
	.CustomCode .backtoList{
		font-size: 14px;
		cursor: pointer;
		text-transform: uppercase;
		letter-spacing: 2px;
		padding: 5px 0 5px 20px;
		margin: 24px 0 50px 0;
		display: block;
		background: url(/Templates/_Images/CTA_greyrrow_small_left.png) left center no-repeat;
		color: #bfbfbf;
		border: none !important;
	}
	#rHSproductHeader .CustomCode{
		background: #00435a;
		padding:30px;
		width: 100%;
	}
	#rHSproductHeader .CustomCode h3{
		color: #bfd0d6;
		text-transform: uppercase;
		text-align: center;
		font-size: 21px;
		margin: 0 0 2px 0;
	}#rHSproductHeader .CustomCode h4{
		color: #80a1ac;
		text-transform: uppercase;
		text-align: center;
		font-size: 14px;
		font-weight: normal;
		margin: 0;
	}
	#rHSproductDetails .CustomCode{
		padding: 180px 0 0 0;
	}
	#rHSproductDetails .CustomCode img{
		cursor: pointer;
	}
	.memberLoggedin #rHSproductDetails .CustomCode{
		display: none;
	}
	#rHSproductDetails .CustomCode img{
		margin: 0 auto 5px auto;

	}
	.CustomCode .articleShare a{
		float: right;
		border:none !important;
	}
	.CustomCode .articleShare img{
		max-height: 40px;
		margin: 0 0 0 10px;
	}
	#rHSproductDescription .CustomCode p{
		font-size: 16px;
		color: #055774;
		text-transform: uppercase;
		padding: 5px 0 0 44px;
		margin: 10px 0 0 0;
		cursor: pointer;
		display: block;
	}
	#rHSproductDescription .CustomCode a{
		text-decoration: none !important
	}
	#rHSproductDescription .CustomCode p.share{
		background: url(/Templates/_Images/icon_share.png) left center no-repeat;
	}
	#rHSproductDescription .CustomCode p.print{
		background: url(/Templates/_Images/icon_print.png) left center no-repeat;
	}
	#rHSproductDescription .CustomCode p.stockists{
		background: url(/Templates/_Images/icon_cart.png) left center no-repeat;
	}
	.HomeBanner{
		position: relative;
	}
	.HomeBanner:after{
		content: ' ';
		height: 100%;
		width: 100%;
		background: rgba(0,67,90,0.3);
		position: absolute;
		top: 0;
		left:0;
	}
	.HomeBanner .innerheadingWrapper{
	    position: absolute;
	    top: 40%;
	    width: 50%;
	    left: 0;
	    right: 0%;
	    margin: 0 auto;
	    z-index: 2;
	}
	.HomeBanner .innerheadingWrapper h1{
		color: #ffffff;
		font-size: 80px;
	}
	.HomeBanner .innerheadingWrapper div.Bannerbutton{
		text-align: center;
	}
	.HomeBanner .innerheadingWrapper a{
		display: inline-block;
		border:1px solid #ffffff;
		padding: 15px 44px 15px 24px;
		background: rgba(255,255,255,0.2) url('/Templates/_images/CTA_whitearrow.png') no-repeat right 20px center;
		background-size: 12px;
		color: #ffffff;
		text-transform: uppercase;
		text-decoration: none;
		letter-spacing: 1px;
		font-size: 14px;
		    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
	}
	.HomeBanner .innerheadingWrapper a:hover{
		background-color: #00435A;
		color: white;
		display: inline-block;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    overflow: hidden;

    -webkit-transition-property: color, background-color;
    transition-property: color, background-color;
	    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
	}
	

	.HeaderBanner{
		position: relative;
	}
	.home .HeaderBanner:after,
	.default .HeaderBanner:after{
		content: ' ';
		height: 100%;
		width: 100%;
		background: rgba(0,67,90,0.3);
		position: absolute;
		top: 0;
		left:0;
	}
	.HeaderBanner .innerheadingWrapper{
	    position: absolute;
	    top: 45%;
	    width: 50%;
	    left: 0;
	    right: 0%;
	    margin: 0 auto;
	    z-index: 2;
	}
	.HeaderBanner .innerheadingWrapper h1{
		color: #ffffff;
		font-size: 80px;
	}
/* === [ HamBurger Menu ] === */
	.hamburger {
	  padding: 42px 42px;
	  display: inline-block;
	  cursor: pointer;
	  transition-property: opacity, -webkit-filter;
	  transition-property: opacity, filter;
	  transition-property: opacity, filter, -webkit-filter;
	  transition-duration: 0.15s;
	  transition-timing-function: linear;
	  font: inherit;
	  color: inherit;
	  text-transform: none;
	  background-color: transparent;
	  border: 0;
	  margin: 0;
	  overflow: visible;
	  float: left;
	  width: 110px;
	  background: #ffffff;
	  height: 110px;
	  }


	.hamburger-box {
	  width: 26px;
	  height: 24px;
	  display: inline-block;
	  position: relative;
	  }

.hamburger-box::after {content: "MENU";margin: 30px 0 0 -8px;color: #00435a;height: 20px;display: block;width: 52px;font-size: 15px;}

	.hamburger-inner {
	  display: block;
	  top: 50%;
	  margin-top: -2px; }
	  .hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
	    width: 26px;
	    height: 3px;
	    background-color: #00435a;
	    position: absolute;
	    transition-property: -webkit-transform;
	    transition-property: transform;
	    transition-property: transform, -webkit-transform;
	    transition-duration: 0.15s;
	    transition-timing-function: ease;
	    }
	  .hamburger-inner::before, .hamburger-inner::after {
	    content: "";
	    display: block; }
	  .hamburger-inner::before {
	    top: -10px; }
	  .hamburger-inner::after {
	    bottom: -10px;
	    }

		.hamburger--squeeze .hamburger-inner {
		  transition-duration: 0.1s;
		  transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19); }
		  .hamburger--squeeze .hamburger-inner::before {
		    transition: top 0.1s 0.14s ease, opacity 0.1s ease; }
		  .hamburger--squeeze .hamburger-inner::after {
		    transition: bottom 0.1s 0.14s ease, -webkit-transform 0.1s cubic-bezier(0.55, 0.055, 0.675, 0.19);
		    transition: bottom 0.1s 0.14s ease, transform 0.1s cubic-bezier(0.55, 0.055, 0.675, 0.19);
		    transition: bottom 0.1s 0.14s ease, transform 0.1s cubic-bezier(0.55, 0.055, 0.675, 0.19), -webkit-transform 0.1s cubic-bezier(0.55, 0.055, 0.675, 0.19); }

		.hamburger--squeeze.is-active .hamburger-inner {
		  -webkit-transform: rotate(45deg);
		          transform: rotate(45deg);
		  transition-delay: 0.14s;
		  transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1); }
		  .hamburger--squeeze.is-active .hamburger-inner::before {
		    top: 0;
		    opacity: 0;
		    transition: top 0.1s ease, opacity 0.1s 0.14s ease; }
		  .hamburger--squeeze.is-active .hamburger-inner::after {
		    bottom: 0;
		    -webkit-transform: rotate(-90deg);
		            transform: rotate(-90deg);
		    transition: bottom 0.1s ease, -webkit-transform 0.1s 0.14s cubic-bezier(0.215, 0.61, 0.355, 1);
		    transition: bottom 0.1s ease, transform 0.1s 0.14s cubic-bezier(0.215, 0.61, 0.355, 1);
		    transition: bottom 0.1s ease, transform 0.1s 0.14s cubic-bezier(0.215, 0.61, 0.355, 1), -webkit-transform 0.1s 0.14s cubic-bezier(0.215, 0.61, 0.355, 1); }
